Subject: 4 in 1 Shades System
From: "Nico Jiang" <[email-masked]>
To: "'Michelle Sang'" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 21 Apr 2017 08:42:48 +0800

Hello Michelle,

Good morning. Please check the attached PI for your reference, let me know
if there is any problem.

By the way, I need to confirm the following two issue:

1.      Rotation chain for roller blinds      5000 m &     chain connector
2000 pcs

This system is mainly using endless cord instead of ball chain, are you sure
that you need chain as well? 

2.      Independent Bracket for simple roller blinds without using top rail.

I remember that you used to ask for this bracket, do you want to order this
Bracket as well? I send you the photo of this item in the attachment as well
for your reference.

 

Best regards,

Nico Jiang

Zhong Ning Industry (Shanghai ) Co., Ltd.

Mobile: +86 13003148889 / +1 520 7045386

Skype:  <mailto:[email-masked]> [email-masked]

 <http://www.sofidecora.com/> www.sofidecora.com

 <http://www.sofidecora.com/> 

 <https://www.linkedin.com/company/sofidecora?trk=company_logo>
<https://www.facebook.com/sofidecora/>   <https://twitter.com/DecoraSofi>
<https://plus.google.com/u/0/105228553877733498054>